<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourcePerFileMappings">
    <file url="file://$APPLICATION_CONFIG_DIR$/consoles/db/7f28761d-62cd-4d02-9327-17e107b432ac/console.sql" value="7f28761d-62cd-4d02-9327-17e107b432ac" />
  </component>
</project>